@charset "UTF-8";
/* CSS Document */


body {
	font: normal normal .9em "Trebuchet MS" geneva, arial, san-serif; 
	margin-top: 12%;
	color: #A38F70;
	background: #000 url(images/tcatnoc.jpg) bottom right fixed no-repeat;
	}
	
img {
	width: 50%;
	border: none;
	}

div {
	text-align: center;
	}

div#contact
	{
	margin: auto;
	position: absolute;
	bottom: 40px;
	right: 20px;
	}
	
a	{
	padding: 1px 0px;
	color: #69645A; /*4D4942, A38F70*/
	background-color: #000;
	}
	
p a:hover {
	color: #69645A;
	background-color: transparent; /*#E89E2C;*/ /*#f99e3d;*/
	text-decoration: none;
	border-top: 1px dashed #E89E2C;
	/*border-bottom: 1px dashed #E89E2C; */
	}